<HTML>
	<HEAD>
		<TITLE>Advantage or Handicap - 1</TITLE>
		<SCRIPT src="js/main.js"></SCRIPT>
	</HEAD>
	<BODY>
		<DIV>
<TEXTAREA id='ta' rows='20' cols='100'>
9:00;9:40;9:50;11:00;15:00;18:00
9:10;11:20;11:30;12:00;19:00;20:00
22:33;23:00;0:10
23:00;0:00;2:00
22:00;23:00;23:30;23:50;1:00;2:00;3:00
22:45;0:01;0:02;0:03;2:00;3:00;4:00</TEXTAREA>
		</DIV>
		<DIV id='main'><BUTTON type="button" onclick="Main()">Do it!</BUTTON></DIV>
		<DIV id='result'></DIV>
	</BODY>
</HTML>